#ifndef INCLUDED_OOO_VBA_WORD_WDPHONETICGUIDEALIGNMENTTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDPHONETICGUIDEALIGNMENTTYPE_HPP

#include "ooo/vba/word/WdPhoneticGuideAlignmentType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDPHONETICGUIDEALIGNMENTTYPE_HPP
